<style>

.breadcrumb {
display: none;
}


.large-tile .content-left {
    position: absolute;
    top: -400px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    text-align: left;
    padding-left: 5em;
}

.large-tile .content-left h1 {
        color: #fff;
        font-family: "Helvetica Neue",Arial,Segoe UI Symbol,sans-serif;
        letter-spacing: 0.5px;
        text-transform: uppercase;
        font-size: 30px;
        margin-top: 0;
        font-weight: bold;
        background-color: #D62D24;
    }



.large-tile .content-center {
    position: absolute;
    top: -300px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    text-align: right;
    padding-right: 5em;
}


.large-tile .content-center h1 {
        color: #3A78A5;
        font-family: "Helvetica Neue",Arial,Segoe UI Symbol,sans-serif;
        letter-spacing: 0.5px;
        text-transform: uppercase;
        font-size: 30px;
        margin-top: 0;
        font-weight: bold;
        background-color: #fff;
    }



@media (max-width: 767px) {

.row {
    padding-bottom: 40px !important;
}
}

.large-tile .content {
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    text-align: right;
}



.large-tile2 {
        padding: 5px 0;
    }

.large-tile2 .content a:hover {
        background: #fff;
        color: #000;
    }

.large-tile2 .content h1 {
        color: #fff;
        font-family: "Helvetica Neue",Arial,Segoe UI Symbol,sans-serif;
        letter-spacing: 0.5px;
        text-transform: uppercase;
        margin-top: 0;
        font-weight: normal;
    }




.layout {
    margin-top: 0rem !important;
}




.page {
   width: 2200px;
   padding-left: 10px;
   padding-right: 10px;
  }




@media screen and (max-width: 1090px) and (min-width: 700px) {

        .large-tile .content h1 {
            font-size: 20px !important;
            margin-bottom: 6px;
            padding: 6px;
        }

        .large-tile .content-center h1 {
            font-size: 20px !important;
            margin-bottom: 6px;
            padding: 6px;
        }

        .large-tile .content-left h1 {
            font-size: 20px !important;
            margin-bottom: 6px;
            padding: 6px;
        }

.large-tile .content-center {
    top: -200px !important;
    padding-right: 3em !important;
}


.large-tile .content-left {
    top: -200px !important;
    padding-left: 3em !important;
}
    }


@media screen and (max-width: 699px) and (min-width: 320px) {

        .large-tile .content h1 {
            font-size: 10px !important;
            margin-bottom: 4px;
            padding: 4px;
        }

        .large-tile .content-center h1 {
            font-size: 10px !important;
            margin-bottom: 4px;
            padding: 4px;
        }

        .large-tile .content-left h1 {
            font-size: 10px !important;
            margin-bottom: 4px;
            padding: 4px;
        }

.large-tile .content-center {
    top: -60px !important;
    padding-right: 1em !important;
}

.large-tile .content-left {
    top: -100px !important;
    padding-left: 0em !important;
}
    }



/* large tile styles */



.large-tile .content a {
    background: 0 0;
    border-radius: 0;
    border-color: #111;
    color: #111;
    line-height: 25px;
    text-decoration: none;
    min-width: 250px;
    margin: 5px;
    font-size: smaller;
    font-weight: bolder;
}

.large-tile {
        padding: 5px 0;
       padding-bottom: 0;
    }

.large-tile .content a:hover {
        background: #111;
        color: #fff;
    }

.large-tile .content h1 {
        color: #fff;
        font-family: "Helvetica Neue",Arial,Segoe UI Symbol,sans-serif;
        letter-spacing: 0.5px;
        text-transform: uppercase;
        font-size: 30px;
        margin-top: 0;
        font-weight: bold;
        background-color: #000;
    }




@media (min-width: 992px) {
        .large-tile .content h1 {
            font-size: 30px;
            margin-bottom: 10px;
            padding: 10px;
        }

        .large-tile .content-center h1 {
            font-size: 30px;
            margin-bottom: 10px;
            padding: 10px;
        }

        .large-tile .content-left h1 {
            font-size: 30px;
            margin-bottom: 10px;
            padding: 10px;
        }
    }


@media all and (max-width: 415px) {

.row {
    margin-left: -5px;
    margin-right: -5px;
}

}


.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    padding-right: 0px;
}

.row {
padding-bottom: 100px;
}


</style>
